Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Database-Migrator-mysql

Prerequisites

Database-Migrator-mysql declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI0DBI-1.634125.71
DBD::mysql0DBD-mysql-4.033134.29
File::Slurp0File-Slurp-9999.19120.00
strict0perl0.00
Moose0Moose-2.1605134.29
warnings0perl0.00
Database::Migrator::Core0Database-Migrator-0.11122.86
Database::Migrator::Types0Database-Migrator-0.11122.86
IPC::Run30IPC-Run3-0.048128.57

Database-Migrator-mysql declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001014122.86

Database-Migrator-mysql declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571